<?php
include("../includes/items2dec.php");
?>

<!-- vvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvv TRUCK DUMP, TABLES AND KNIVES vvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvvv -->
<table class="tftable2">
<tr>
<td width="1000%" align="center" colspan="6" border="0"><font color="#00BFFF"><i>TRUCK DUMP / TABLES / KNIVES</i></font></td>
</tr>
</table>
<!-- ****************************************** ROW START ******************************************** -->

<!-- ****************************************** ROW END ******************************************** -->

<table class="tftable1" border="1">
<tr>

			<?php
		if ($value['LATCHON'] == 0)
			echo "<td colspan=\"2\" align=\"center\" bgcolor=\"#0B3B17\" width=\"11%\"><font color=\"#e0e0e0\">Truck Dump</font></td>";
		if ($value['LATCHON'] == 1)
			echo "<td colspan=\"2\" align=\"center\" bgcolor=\"#8A0808\"><font color=\"#e0e0e0\">Truck Dump</font></td>";
		?>
			<td colspan="2" align="center" bgcolor="#0B173B" width="11%"><font color="#e0e0e0">Knife 1</font></td>
			<td colspan="2" align="center" bgcolor="#0B173B" width="11%"><font color="#e0e0e0">Knife 2</font></td>
			<td colspan="2" align="center" bgcolor="#0B173B" width="11%"><font color="#e0e0e0">Knife 3</font></td>
			<td colspan="2" align="center" bgcolor="#0B173B" width="11%"><font color="#e0e0e0">Shredder</font></td>
			<td colspan="2" align="center" bgcolor="#2E2E2E" width="11%"><font color="#e0e0e0">S Table</font></td>
			<td colspan="2" align="center" bgcolor="#2E2E2E" width="11%"><font color="#e0e0e0">NE Table</font></td>
			<td colspan="2" align="center" bgcolor="#2E2E2E" width="11%"><font color="#e0e0e0">W Table</font></td>
			<td colspan="2" align="center" bgcolor="#2E2E2E" width="11%"><font color="#e0e0e0">W Belt</font></td>

</tr>
<tr>
			<td bgcolor="#0B173B" align="right"><font color="#e0e0e0">PV</font></td>
			<td align="left" bgcolor="#0B173B" width="100"><font color="#00FF00"><?php echo $value['TD INPUT']; ?></font></td>
			<td bgcolor="#0B173B" align="right"><font color="#e0e0e0">PSI</font></td>
			<td align="left" bgcolor="#0B173B" width="100"><font color="#00FF00"><?php echo $value["KNF1PRES"]; ?></font></td>
			<td bgcolor="#0B173B" align="right"><font color="#e0e0e0">PSI</font></td>
			<td align="left" bgcolor="#0B173B" width="100"><font color="#00FF00"><?php echo $value['KNF2PRES']; ?></font></td>
			<td bgcolor="#0B173B" align="right"><font color="#e0e0e0">PSI</font></td>
			<td align="left" bgcolor="#0B173B" width="100"><font color="#00FF00"><?php echo $value['KNF3PRES']; ?></font></td>
			<td bgcolor="#0B173B" align="right"><font color="#e0e0e0">PSI</font></td>
			<td align="left" bgcolor="#0B173B" width="100"><font color="#00FF00"></font></td>
			<td bgcolor="#2E2E2E" align="right"><font color="#e0e0e0">PV</font></td>
			<td align="left" bgcolor="#2E2E2E" width="100"><font color="#00FF00"><?php echo $value['SE SCALE']; ?></font></td>
			<td bgcolor="#2E2E2E" align="right"><font color="#e0e0e0">PV</font></td>
			<td align="left" bgcolor="#2E2E2E" width="100"><font color="#00FF00"><?php echo $value['NE SCALE']; ?></font></td>
			<td bgcolor="#2E2E2E" align="right"><font color="#e0e0e0">PV</font></td>
			<td align="left" bgcolor="#2E2E2E" width="100"><font color="#00FF00"><?php echo $value['W SCALE']; ?></font></td>
			<td bgcolor="#2E2E2E" align="right"><font color="#e0e0e0">PV</font></td>
			<td align="left" bgcolor="#2E2E2E" width="100"><font color="#00FF00"></font></td>
</tr>
<tr>

			<?php
			if ($value['TD SP3 ON/OFF'] == 1)
				echo "<td bgcolor=\"#0B3B17\" align=\"right\"><font color=\"#e0e0e0\">SP3</font></td>";
			if ($value['TD SP3 ON/OFF'] ==0)
				echo "<td bgcolor=\"#0B173B\" align=\"right\"><font color=\"#e0e0e0\">SP</font></td>";
			?>
			<?php
			if ($value['TD SP3 ON/OFF'] == 1)
				echo "<td align=\"left\" bgcolor=\"#0B173B\"><font color=\"#00FF00\">". $value['TD SP3']." </font></td>";
			if ($value['TD SP3 ON/OFF'] == 0)
				echo "<td align=\"left\" bgcolor=\"#0B173B\"><font color=\"#00FF00\">". $value['TD SP1'] ."</font></td>";
			?>
			<td bgcolor="#0B173B" align="right"><font color="#e0e0e0">RPM</font></td>
			<td align="left" bgcolor="#0B173B"><font color="#00FF00"><?php echo $value['K1SPD']; ?></font></td>
			<td bgcolor="#0B173B" align="right"><font color="#e0e0e0">RPM</font></td>
			<td align="left" bgcolor="#0B173B"><font color="#00FF00"><?php echo $value['KNF2SPD']; ?></font></td>
			<td bgcolor="#0B173B" align="right"><font color="#e0e0e0">RPM</font></td>
			<td align="left" bgcolor="#0B173B"><font color="#00FF00"><?php echo $value['KNF3SPD']; ?></font></td>
			<td bgcolor="#0B173B" align="right"><font color="#e0e0e0">RPM</font></td>
			<td align="left" bgcolor="#0B173B"><font color="#00FF00"></font></td>
			<?php
			if ($value['STABLE SP3 ON/OFF'] == 1)
				echo "<td bgcolor=\"#0B3B17\" align=\"right\"><font color=\"#e0e0e0\">SP3</font></td>";
			if ($value['STABLE SP3 ON/OFF'] ==0)
				echo "<td bgcolor=\"#2E2E2E\" align=\"right\"><font color=\"#e0e0e0\">SP</font></td>";
			?>
			<?php
			if ($value['STABLE SP3 ON/OFF'] == 1)
				echo "<td align=\"left\" bgcolor=\"#2E2E2E\"><font color=\"#00FF00\">". $value['STABLE SP1']." </font></td>";
			if ($value['STABLE SP3 ON/OFF'] == 0)
				echo "<td align=\"left\" bgcolor=\"#2E2E2E\"><font color=\"#00FF00\">". $value['SE SETPOINT'] ."</font></td>";
			?>
			<?php
			if ($value['NE SP SWITCH'] == 1)
				echo "<td bgcolor=\"#0B3B17\" align=\"right\"><font color=\"#e0e0e0\">SP3</font></td>";
			if ($value['NE SP SWITCH'] ==0)
				echo "<td bgcolor=\"#2E2E2E\" align=\"right\"><font color=\"#e0e0e0\">SP</font></td>";
			?>
			<?php
			if ($value['NE SP SWITCH'] == 1)
				echo "<td align=\"left\" bgcolor=\"#2E2E2E\"><font color=\"#00FF00\">". $value['NE SETPOINT2']." </font></td>";
			if ($value['NE SP SWITCH'] == 0)
				echo "<td align=\"left\" bgcolor=\"#2E2E2E\"><font color=\"#00FF00\">". $value['NE SETPOINT'] ."</font></td>";
			?>
			<?php
			if ($value['W SP SWITCH'] == 1)
				echo "<td bgcolor=\"#0B3B17\" align=\"right\"><font color=\"#e0e0e0\">SP3</font></td>";
			if ($value['W SP SWITCH'] == 0)
				echo "<td bgcolor=\"#2E2E2E\" align=\"right\"><font color=\"#e0e0e0\">SP</font></td>";
			?>
			<?php
			if ($value['W SP SWITCH'] == 1)
				echo "<td align=\"left\" bgcolor=\"#2E2E2E\"><font color=\"#00FF00\">". $value['W SETPOINT2']." </font></td>";
			if ($value['W SP SWITCH'] == 0)
				echo "<td align=\"left\" bgcolor=\"#2E2E2E\"><font color=\"#00FF00\">". $value['W SETPOINT'] ."</font></td>";
			?>
			<td bgcolor="#2E2E2E" align="right"><font color="#e0e0e0">RPM</font></td>
			<td align="left" bgcolor="#2E2E2E"><font color="#00FF00"></font></td>
</tr>
<tr>

			<td bgcolor="#0B173B" align="right"><font color="#e0e0e0">Output</font></td>
			<td align="left" bgcolor="#0B173B"><font color="#00FF00"><?php echo $value['TD OUTPUT']; ?></font></td>
			<td bgcolor="#0B173B" align="right"><font color="#e0e0e0">Output</font></td>
			<td align="left" bgcolor="#0B173B"><font color="#00FF00"><?php echo $value['KNIFE1OP']; ?></font></td>
			<td bgcolor="#0B173B" align="right"><font color="#e0e0e0">Output</font></td>
			<td align="left" bgcolor="#0B173B"><font color="#00FF00"><?php echo $value['KNIFE2OP']; ?></font></td>
			<td bgcolor="#0B173B" align="right"><font color="#e0e0e0">Output</font></td>
			<td align="left" bgcolor="#0B173B"><font color="#00FF00"><?php echo $value['KNIFE3OP']; ?></font></td>
			<td bgcolor="#0B173B" align="right"><font color="#e0e0e0">Output</font></td>
			<td align="left" bgcolor="#0B173B"><font color="#00FF00"></font></td>
			<td bgcolor="#2E2E2E" align="right"><font color="#e0e0e0">Output</font></td>
			<td align="left" bgcolor="#2E2E2E"><font color="#00FF00"><?php echo $value['SE OUTPUT']; ?></font></td>
			<td bgcolor="#2E2E2E" align="right"><font color="#e0e0e0">Output</font></td>
			<td align="left" bgcolor="#2E2E2E"><font color="#00FF00"><?php echo $value['NE OUTPUT']; ?></font></td>
			<td bgcolor="#2E2E2E" align="right"><font color="#e0e0e0">Output</font></td>
			<td align="left" bgcolor="#2E2E2E"><font color="#00FF00"><?php echo $value['W OUTPUT']; ?></font></td>
			<td bgcolor="#2E2E2E" align="right"><font color="#e0e0e0">Output</font></td>
			<td align="left" bgcolor="#2E2E2E"><font color="#00FF00"></font></td>
</tr>
<tr>
			<td bgcolor="#0B173B" align="right"><font color="#e0e0e0">RatioN</font></td>
			<td align="left" bgcolor="#0B173B"><font color="#00FF00"><?php echo $value['TD RATIO']; ?></font></td>
			<td colspan="2" align="center" bgcolor="#0B173B"><font color="#e0e0e0">
			<?php
			if ($value['KC1'] == 1)
				echo "<font color=\"#00FF00\">Control</font>";
			if ($value['KC1'] == 0)
				echo "<font color=\"#FF0000\">Knife</font>";
			?>
			</font></td>
			<td colspan="2" align="center" bgcolor="#0B173B"><font color="#e0e0e0">
			<?php
			if ($value['KC2'] == 1)
				echo "<font color=\"#00FF00\">Control</font>";
			if ($value['KC2'] == 0)
				echo "<font color=\"#FF0000\">Knife</font>";
			?>
			</font></td>
			<td colspan="2" align="center" bgcolor="#0B173B"><font color="#e0e0e0">
			<?php
			if ($value['KC3'] == 1)
				echo "<font color=\"#00FF00\">Control</font>";
			if ($value['KC3'] == 0)
				echo "<font color=\"#FF0000\">Knife</font>";
			?>
			</font></td>
			<td colspan="2" align="center" bgcolor="#0B173B"><font color="#e0e0e0">
			<?php
			if ($value['KC3'] == 1)
				echo "<font color=\"#00FF00\">Control</font>";
			if ($value['KC3'] == 0)
				echo "<font color=\"#FF0000\">Knife</font>";
			?>
			</font></td>
			<td colspan="2" align="center" bgcolor="#2E2E2E"><font color="#e0e0e0">
			<?php
			if ($value['SAM'] == 0)
				echo "<font color=\"#00FF00\">Auto</font>";
			if ($value['SAM'] == 1)
				echo "<font color=\"#FF0000\">Manual</font>";
			?>
			</font></td>
			<td colspan="2" align="center" bgcolor="#2E2E2E"><font color="#e0e0e0">
			<?php
			if ($value['NAM'] == 0)
				echo "<font color=\"#00FF00\">Auto</font>";
			if ($value['NAM'] == 1)
				echo "<font color=\"#FF0000\">Manual</font>";
			?>
			</font></td>
			<td colspan="2" align="center" bgcolor="#2E2E2E"><font color="#e0e0e0">
			<?php
			if ($value['WAM'] == 0)
				echo "<font color=\"#00FF00\">Auto</font>";
			if ($value['WAM'] == 1)
				echo "<font color=\"#FF0000\">Manual</font>";
			?>
			</font></td>
			<td colspan="2" align="center" bgcolor="#2E2E2E"><font color="#e0e0e0">
			<?php
			if ($value['WAM'] == 0)
				echo "<font color=\"#00FF00\">Auto</font>";
			if ($value['WAM'] == 1)
				echo "<font color=\"#FF0000\">Manual</font>";
			?>
			</font></td>
</tr>
<tr>
			<td bgcolor="#0B173B" align="right"><font color="#e0e0e0">RatioS</font></td>
			<td align="left" bgcolor="#0B173B"><font color="#00FF00"><?php echo $value['TD RATIO']; ?></font></td>
			<td colspan="2" align="center" bgcolor="#0B173B"><font color="#e0e0e0">
			<?php
			if ($value['TD MILLGROUND'] == 0)
				echo "<font color=\"#00FF00\">Dump Mill</font>";
			if ($value['TD MILLGROUND'] == 1)
				echo "<font color=\"#FF0000\">Dump Ground</font>";
			?>
			</font></td>

			<td colspan="3"><font color="#e0e0e0">Truck Dump Scale:</font></td>
	<?php
		if ($value['TDBELTSCALEONOFF'] == 0)
		echo "<td colspan=\"1\" align=\"center\" bgcolor=\"#0B3B17\"><font color=\"#e0e0e0\">ON</font></td>";
		if ($value['TDBELTSCALEONOFF'] == 1)
		echo "<td colspan=\"1\" align=\"center\" bgcolor=\"#8A0808\"><font color=\"#e0e0e0\">OFF</font></td>";
	?>
<td align="right"><font color="00FF00"><b><?php echo $value['TDBELTSCALE']; ?></b></font></td>
<td><font color="#e0e0e0">LBS</font></td>

</tr>
</table>

<!-- ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^ END OF TRUCK DUMP, TABLES AND KNIVES ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^ -->

<!-- ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^ END OF PAGE ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^ -->

